.elementor-189 .elementor-element.elementor-element-f65626c .dblh__wrapper {
    flex-direction: row;
}

.elementor-189 .elementor-element.elementor-element-f65626c .dblh__content {
    width: 40%;
    margin: -2px 0px 0px 0px;
}

.elementor-189 .elementor-element.elementor-element-f65626c .dblh__title-wrapper {
    font-size: 46px;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}

.elementor-189 .elementor-element.elementor-element-f65626c .dblh__title {
    display: inline;
}

.elementor-189 .elementor-element.elementor-element-f65626c .wgl-double-heading .dblh__subtitle::before,
.elementor-189 .elementor-element.elementor-element-f65626c .wgl-double-heading .dblh__subtitle::after {
    background-color: #232323;
}

.elementor-189 .elementor-element.elementor-element-f65626c .dblh__subtitle {
    margin: 9px 0px 0px 0px;
    color: #1e76bb;
}

.elementor-189 .elementor-element.elementor-element-f65626c>.elementor-widget-container {
    margin: 30px 0px 0px 0px;
}

.elementor-189 .elementor-element.elementor-element-5bf3c33 {
    --spacer-size: 38px;
}

.elementor-189 .elementor-element.elementor-element-b448af1>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-189 .elementor-element.elementor-element-b448af1 .elementor-element-populated a {
    color: #5B5B5B;
}

.elementor-189 .elementor-element.elementor-element-b448af1 .elementor-element-populated a:hover {
    color: #1e76bb;
}

.elementor-189 .elementor-element.elementor-element-ba17381 .content_wrapper {
    flex-direction: column;
}

.elementor-189 .elementor-element.elementor-element-ba17381 .wgl-infobox_title {
    font-size: 22px;
    margin: 0px 0px 8px 0px;
    display: block;
}

.elementor-189 .elementor-element.elementor-element-ba17381 .elementor-widget-container:hover .wgl-infobox_title {
    transform: translateY(0px);
}

.elementor-189 .elementor-element.elementor-element-ba17381 .wgl-infobox_content {
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
}

.elementor-189 .elementor-element.elementor-element-ba17381 .elementor-widget-container {
    transition: 0.4s;
}

.elementor-189 .elementor-element.elementor-element-ba17381 {
    width: var(--container-widget-width, 215px);
    max-width: 215px;
    --container-widget-width: 215px;
    --container-widget-flex-grow: 0;
}

.elementor-189 .elementor-element.elementor-element-489a567 {
    --spacer-size: 18px;
}

.elementor-189 .elementor-element.elementor-element-927e81a .content_wrapper {
    flex-direction: column;
}

.elementor-189 .elementor-element.elementor-element-927e81a .wgl-infobox_title {
    font-size: 22px;
    margin: 0px 0px 8px 0px;
    display: block;
}

.elementor-189 .elementor-element.elementor-element-927e81a .elementor-widget-container:hover .wgl-infobox_title {
    transform: translateY(0px);
}

.elementor-189 .elementor-element.elementor-element-927e81a .wgl-infobox_content {
    font-size: 18px;
    font-weight: 500;
    line-height: 36px;
}

.elementor-189 .elementor-element.elementor-element-927e81a .elementor-widget-container {
    transition: 0.4s;
}

.elementor-189 .elementor-element.elementor-element-927e81a {
    width: var(--container-widget-width, 215px);
    max-width: 215px;
    --container-widget-width: 215px;
    --container-widget-flex-grow: 0;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 {
    text-align: left;
    --icon-size: 16px;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon i {
    color: #232323;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon svg {
    fill: #232323;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon {
    background-color: #02010100;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon:hover {
    opacity: 1;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon:hover i {
    color: #1e76bb;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon:hover svg {
    fill: #1e76bb;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-social-icon {
    --icon-padding: 0px;
}

.elementor-189 .elementor-element.elementor-element-668e3d3 .elementor-icon:not(:last-child) {
    margin-right: 20px;
}

.elementor-189 .elementor-element.elementor-element-668e3d3>.elementor-widget-container {
    margin: 25px 0px 0px 0px;
}

.elementor-189 .elementor-element.elementor-element-f85c36c>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-189 .elementor-element.elementor-element-ce9888a {
    font-size: 14px;
}

.elementor-189 .elementor-element.elementor-element-459751f>.elementor-widget-container {
    margin: 4px 0px 0px 0px;
}

.elementor-189 .elementor-element.elementor-element-3fa6428>.elementor-container {
    max-width: 1580px;
}

.elementor-189 .elementor-element.elementor-element-4ad1482 {
    --spacer-size: 110px;
}

.elementor-189 .elementor-element.elementor-element-3d6263f iframe {
    height: 580px;
    filter: brightness(100%) contrast(100%) saturate(0%) blur(0px) hue-rotate(0deg);
}

.elementor-189 .elementor-element.elementor-element-f48cc72 {
    --spacer-size: 50px;
}

body.elementor-page-189 #main.site-main {
    z-index: 0;
}

@media(min-width:768px) {
    .elementor-189 .elementor-element.elementor-element-b448af1 {
        width: 25%;
    }

    .elementor-189 .elementor-element.elementor-element-f85c36c {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .elementor-189 .elementor-element.elementor-element-f65626c .dblh__content {
        width: 50%;
    }

    .elementor-189 .elementor-element.elementor-element-f65626c .dblh__title-wrapper {
        font-size: 36px;
    }

    .elementor-189 .elementor-element.elementor-element-f65626c>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-189 .elementor-element.elementor-element-4ad1482 {
        --spacer-size: 70px;
    }

    .elementor-189 .elementor-element.elementor-element-3d6263f iframe {
        height: 400px;
    }

    .elementor-189 .elementor-element.elementor-element-f48cc72 {
        --spacer-size: 10px;
    }
}

@media(max-width:767px) {
    .elementor-189 .elementor-element.elementor-element-f65626c .dblh__wrapper {
        flex-direction: column;
    }

    .elementor-189 .elementor-element.elementor-element-f65626c .dblh__content {
        width: 100%;
    }

    .elementor-189 .elementor-element.elementor-element-f65626c .dblh__title-wrapper {
        font-size: 30px;
    }

    .elementor-189 .elementor-element.elementor-element-5bf3c33 {
        --spacer-size: 20px;
    }

    .elementor-189 .elementor-element.elementor-element-f85c36c>.elementor-element-populated {
        margin: 40px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-189 .elementor-element.elementor-element-3d6263f iframe {
        height: 250px;
    }
}